Panneau_Leds MathieuR_Lucas - Task #3680

Réalisation matérielle et tests connexions
02/02/2021 03:08 PM - lucas ordas

Status: Resolved Start date: 19/01/2021
Priority: Normal Due date: 19/01/2021
Assignee: lucas ordas % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 02/02/2021 03:09 PM - lucas ordas
- Due date changed from 02/02/2021 to 19/01/2021

#2 - 02/02/2021 03:13 PM - lucas ordas

- Status changed from New to Resolved
